Bug 1119996 - [RFE][cinder]: Add volume availability checks
Summary: [RFE][cinder]: Add volume availability checks
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: RFEs
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: RHOS Maint
QA Contact:
URL: https://blueprints.launchpad.net/cind...
Whiteboard: upstream_milestone_none upstream_defi...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-16 04:08 UTC by RHOS Integration
Modified: 2015-11-20 19:51 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-19 17:10:59 UTC


Attachments (Terms of Use)

Description RHOS Integration 2014-07-16 04:08:51 UTC
Cloned from launchpad blueprint https://blueprints.launchpad.net/cinder/+spec/add-volume-checks.

Description:

Add new methods to the cinderclient and cinder for checking the availability of a volume for
check_attach,
check_attached,
check_detach.

Specification URL (additional information):

None


Note You need to log in before you can comment on or make changes to this bug.